<?php

namespace App\Http\Controllers\Api;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\Support\Str;
use App\Models\SequenceFormat;
use Log;
use Hash;

class TestController extends Controller
{
    //
    public function test(){
        Log::info('check slack');

        // $uq['obw']=Hash::make("Obw@34#21");
        // $uq['KSIT']=Hash::make("Ksit@34!@2");
        // $uq['RRN']=Hash::make("Rrn#456!2");
        // $uq['Kodi']=Hash::make("Kodi$5211@#1");
        // $uq['cms']=Hash::make("Viju@123");
        $uq['test@mega1234']=Hash::make("test@mega1234");

        Log::info($uq);
        dd("Hy I there for you");
    }
}
